MyGUI_ListBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Button.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`
`#include "MyGUI_IBItemInfo.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::ListBox
| widget description should be here. More...

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_ListPtrSizeT = delegates::MultiDelegate<ListBox*, size_t>
using | MyGUI::EventHandle_ListBoxPtrCIBNotifyCellDataRef = delegates::MultiDelegate<ListBox*, const IBNotifyItemData&>